{
  "version": "independent",
  "npmClient": "npm",
  "useWorkspaces": true,
  "packages": ["packages/*"],
  "changelog": {
    "repo": "wisdom-components",
    "cacheDir": ".changelog"
  },
  "ignoreChanges": ["**/*.md", "**/*.test.js", "**/*.e2e.js", "**/fixtures/**", "**/test/**"]
}
